Subject: Stand alone execution...
From: [email-masked] (Dan Janowski)

9 Oct 1998 01:43:40 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

I've written a very small program that calls execl() to run
a java program. I want to put it on a CD so that it can be run
without being 'installed' on the system. I've put the binary and
the cygwinb19.dll on a disk and when I try to run it, NT pops
up an error window stating:

  The procedure entry point || could not be located in the
  dynamic link library advapi32.dll

What is missing? Another .dll or something else?

Thanks,

Dan

--
[email-masked]
Dan Janowski
Triskelion Systems, Inc.
Bronx, NY

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".